<?xml version='1.0'?>

<reference anchor='RFC0472'>

<front>
<title abbrev='Reply to Request for Graphics Information'>Illinois' reply to Maxwell's request for graphics information (NIC 14925)</title>
<author initials='S.' surname='Bunch' fullname='Steve Bunch'>
<organization>University of Illinois, Center for Advanced Computation, ANTS</organization></author>
<date month='March' day='1' year='1973' />
<abstract>
<t>This is a reply to Craig Maxwell's (UCLA-NMC) "Request for graphics information" of 3/7/73.</t></abstract></front>

<seriesInfo name='RFC' value='472' />
</reference>
